pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

RE: Error Installing netbsd 4.0

Replacing the 3.1 kernel with the 4.0 and rebooting the box works... this
means I cannot run an upgrade through the CD I will have to run this
manually by un-zipping the sets.

One question is after I have unzipped the sets do I have to run an etcupdate
and postinstall because this means I will need to mount the src from my
built box or copy the source from the built box specially since some of my
server are not at the same location.

PS: some of these boxes have 3.0, 3.1 and 4. I am trying to put the latest
DNS/SSH patched 4.0 to all of my 25 boxes. 

-----Original Message-----
[] On
Behalf Of Derrick Lobo
Sent: Friday, August 29, 2008 9:01 AM
To: 'Perry E. Metzger'
Subject: RE: Error Installing netbsd 4.0

That's all that I see.. I will try to install the new 4.0 kernel manual and
restart the box to see if I get the same message.

-----Original Message-----
From: Perry E. Metzger [] 
Sent: Thursday, August 28, 2008 9:45 PM
To: Derrick Lobo
Subject: Re: Error Installing netbsd 4.0

"Derrick Lobo" <> writes:
> I am trying to upgrade from netbsd 3.1 to 4.0 however I get the following
> error when I load the boot CD
> Booting cd0a:netbsd start in 0
> 4141848+5319748+183452 [285328+269189]=0x9bbe64

There is no error message there. Did you leave it out?


Home | Main Index | Thread Index | Old Index